% vim:ts=4:sw=4

@article{test-en,
	author = {Author},
	title = {Title},
	type = {J},
	journal = {Journal},
	date = {2014-04-01},
	language = {english},
}

@article{test-zh,
	author = {作者},
	title = {标题},
	type = {J},
	journal = {期刊},
	date = {2014-04-01},
	language = {chinese},
}

